<div class="sideNavMain">
    <ul class="sideNav roboLight smallest">
        <li ng-class="{active: currentNav('live')}" ng-click="activetab('is_all_tab')">
            <a href="#/map/live">
                <img src="images/live.png" alt="" class="icon inactive">
                <img src="images/liveActive.png" alt="" class="icon active">
                <div class="txt">Live</div>
            </a>
        </li>
        <li ng-class="{active: currentNav('fence')}">
            <a href="#/map/fence">
                <img src="images/geoFence.png" alt="" class="icon inactive">
                <img src="images/geoFenceActive.png" alt="" class="icon active">
                <div class="txt">Geo Fence</div>
            </a>
        </li>
        <li ng-class="{active: currentNav('traffic')}">
            <a href="#/map/traffic">
                <img src="images/traffic.png" alt="" class="icon inactive">
                <img src="images/trafficActive.png" alt="" class="icon active">
                <div class="txt">Traffic</div>
            </a>
        </li>
        <li ng-class="{active: currentNav('analytics')}">
            <a href="#/content/analytics">
                <img src="images/analytics.png" alt="" class="icon inactive">
                <img src="images/analyticsActive.png" alt="" class="icon active">
                <div class="txt">Analytics</div>
            </a>
        </li>
        <li ng-class="{active: currentNav('settings')}">
            <a href="#/content/settings/conditions/alerts/all">
                <img src="images/settings.png" alt="" class="icon inactive">
                <img src="images/settingsActive.png" alt="" class="icon active">
                <div class="txt">Settings</div>
            </a>
        </li>
    </ul>
    <!--<div class="activeBar" ng-class="activeClass"></div>-->
</div>
